Net::GPSD3::Base(3pm)

NAME
Net::GPSD3::Base - Net::GPSD3 base object

SYNOPSIS
  use base qw{Net::GPSD3::Base};

DESCRIPTION

CONSTRUCTOR

  new

METHODS

  initialize

BUGS
Log on RT and Send to gpsd-dev email list

SUPPORT
DavisNetworks.com supports all Perl applications including this package.

Try gpsd-dev email list

AUTHOR
  Michael R. Davis
  CPAN ID: MRDVT
  STOP, LLC
  domain=>michaelrdavis,tld=>com,account=>perl
  http://www.stopllc.com/

COPYRIGHT
This program is free software licensed under the...

  The BSD License

The full text of the license can be found in the LICENSE file included with this module.

SEE ALSO
Net::GPSD3